SnowLuma
API reference群文件

获取群子目录文件列表

群文件系统信息(文件与文件夹列表)。 只读。

POST
/get_group_files_by_folder

群文件系统信息(文件与文件夹列表)。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_group_files_by_folder" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1  }'
{  "status": "ok",  "retcode": 0,  "data": {    "files": [      {        "group_id": 0,        "file_id": "string",        "file_name": "string",        "busid": 0,        "file_size": 0,        "upload_time": 0,        "dead_time": 0,        "modify_time": 0,        "download_times": 0,        "uploader": 0,        "uploader_name": "string"      }    ],    "folders": [      {        "group_id": 0,        "folder_id": "string",        "folder_name": "string",        "create_time": 0,        "creator": 0,        "create_name": "string",        "total_file_count": 0,        "last_upload_time": 0,        "last_uploader": 0,        "last_uploader_name": "string"      }    ]  },  "message": "string",  "wording": "string"}

Was this page helpful?